[_EXTENSION]
RAIN_DEV=1

--- Data ---

[DATA] 
DISABLE_LIGHTSINI=1
DISABLE_ANALOGINSTRUMENTSINI=0

--- Materials ---

[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_glass.ini]
[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/custom_emissive.ini]
[INCLUDE: common/selflighting.ini]
[INCLUDE: emissives.ini]

--- PBR ---

[Material_Glass]
Materials = EXT_HEADLIGHT_GLASS
FilmIOR = 2.4

--- Misc ---

[BASIC]
BRAKES_THRESHOLD=0.01
ENGINE_STALLED_RPM_THRESHOLD=20
HAZARD_LIGHTS_ENGINE_LIFE_THRESHOLD=0.001
HEADLIGHTS_ARE_HEADLIGHTS=1
HORN_AS_SIREN=0
IS_LOW_BEAM_AVAILABLE=1
LIGHT_DAMAGE_SPEED_MAX=120
LIGHT_DAMAGE_SPEED_MIN=80
STOP_LODS_ADJUSTMENT=0

[SHADOWED_WHEELS]
ANGLE=12
OFFSET=0
OPACITY=0.8
WIDTH=0.15

[SHADOWED_TYRES]
ANGLE=6
OFFSET=0
OPACITY=0.8
WIDTH=0.05
EXTRA_AMBIENT_BRIGHTNESS=0.0

[TYRES_FX]
DIRT_WIDTH_K=1.2


---ODOMETER---

[ODOMETER_MAIN]
ACTIVE = 1
NAME = INT_ODOMETER
FONT = odometer_font
BLEND_MODE = 0
POSITION= 19, 193
COUNT = 6
SCALE = 1,-1
SIZE = 201, 48
DIGIT_WIDTH = 20
COUNT = 6
BACKGROUND = 0.05, 0.05, 0.05
COLOR = 0.75, 0.75, 0.75
JITTER = 0.01
MOVEMENT_INTERVAL = 5 

[ODOMETER_TRIP]
ACTIVE = 1
NAME = INT_ODOMETER
FONT = odometer_font
BLEND_MODE = 0
POSITION= 13, 122
SCALE = 1,-1
SIZE = 191, 48
DIGIT_WIDTH = 20
COUNT = 4
BACKGROUND = 0.05, 0.05, 0.05
COLOR = 0.75, 0.75, 0.75
JITTER = 0.02
LAST_DIGIT_BACKGROUND = 0.75, 0.75, 0.75
LAST_DIGIT_COLOR = 0.05, 0.05, 0.05
MOVEMENT_INTERVAL = 1


--- Analog Instruments ---

[ANALOG_INDICATOR_...]
INPUT = RPM
INPUT_MAX = 8500
NAME = INT_NEEDLE_RPM_PLASTIC
ZERO = 1
STEP = 0.019375
LUT=(| 0=0|500=4|1000=18|9000=221|) 

[ANALOG_INDICATOR_...]
INPUT = SPEED
INPUT_MAX = 190
NAME = INT_NEEDLE_SPEED_PLASTIC
ZERO = 1
STEP = 1.339375
LUT=(| 0=0|10=4|190=235|) 

[ANALOG_INDICATOR_...]
INPUT = FUEL
NAME = INT_NEEDLE_FUEL_PLASTIC
ZERO = -50
STEP = 1.139375
LUT=(| 0=-43|103=140|) 

[ANALOG_INDICATOR_...]
BIND_TO=WATER_TEMP
NAME=INT_NEEDLE_TEMP_PLASTIC
START=199.985
RANGE=2.2

--- Refractions ---

[REFRACTING_HEADLIGHT_0]
SURFACE = EXT_HEADLIGHT_INDICATOR_FR
INSIDE = EXT_HEADLIGHT_INDICATOR_FR_INSIDE, EXT_HEADLIGHT_INDICATOR_FR_BULB

ABSORPTION = 0.000000
AMBIENT_MULT = 0.410000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.173711,0.000088,-0.984786
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 23.580000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 1.000000,0.999982,0.999900
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.001600
INNER_SPECULAR = 4.400000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.660000
IOR_FLYOUT_FLAT = 0.500000
LOD_BIAS = -1.200000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.006840,0.000009,-0.000007
MIRROR_POS = -0.896697,0.458680,0.935035
NM_SHARE_EXT = 0.570000
NM_SHARE_INT = 0.720000
ORIGIN = -0.740985,0.452198,1.937325
RADIUS = 0.086100
REFLECTIVENESS_DIFFUSE_MULT = 55.200001
REFLECTIVENESS_MULT = 4.300000
REFLECTIVE_GAMMA = 1.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_1]
SURFACE = EXT_HEADLIGHT_INDICATOR_FL
INSIDE = EXT_HEADLIGHT_INDICATOR_FL_INSIDE, EXT_HEADLIGHT_INDICATOR_FL_BULB

ABSORPTION = 0.000000
AMBIENT_MULT = 0.410000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.121778,-0.000035,-0.992570
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 23.580000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 1.000000,0.999982,0.999900
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.001600
INNER_SPECULAR = 4.400000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.660000
IOR_FLYOUT_FLAT = 0.500000
LOD_BIAS = -1.200000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.006840,0.000009,-0.000007
MIRROR_POS = -0.896697,0.458680,0.935035
NM_SHARE_EXT = 0.570000
NM_SHARE_INT = 0.720000
ORIGIN = 0.757313,0.452289,1.937453
RADIUS = 0.086100
REFLECTIVENESS_DIFFUSE_MULT = 55.200001
REFLECTIVENESS_MULT = 4.300000
REFLECTIVE_GAMMA = 1.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_2]
SURFACE = EXT_INDICATOR_SIDE_RIGHT
INSIDE = EXT_INDICATOR_SIDE_RIGHT_INSIDES

ABSORPTION = 0.000000
AMBIENT_MULT = 0.410000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.997838,0.065428,-0.002979
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.040000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 1.000000,0.999982,0.999900
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.001600
INNER_SPECULAR = 4.400000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.660000
IOR_FLYOUT_FLAT = 0.500000
LOD_BIAS = -1.200000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.006840,0.000009,-0.000007
MIRROR_POS = -1.466140,0.458633,0.935007
NM_SHARE_EXT = 0.570000
NM_SHARE_INT = 0.720000
ORIGIN = -0.848902,0.532070,0.951164
RADIUS = 0.043500
REFLECTIVENESS_DIFFUSE_MULT = 55.200001
REFLECTIVENESS_MULT = 4.300000
REFLECTIVE_GAMMA = 1.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_3]
SURFACE = EXT_INDICATOR_SIDE_LEFT
INSIDE = EXT_INDICATOR_SIDE_LEFT_INSIDES

ABSORPTION = 0.000000
AMBIENT_MULT = 0.410000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.980772,-0.195108,0.004717
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.040000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 1.000000,0.999982,0.999900
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.001600
INNER_SPECULAR = 4.400000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.660000
IOR_FLYOUT_FLAT = 0.500000
LOD_BIAS = -1.200000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.006840,0.000009,-0.000007
MIRROR_POS = -1.466140,0.458633,0.935007
NM_SHARE_EXT = 0.570000
NM_SHARE_INT = 0.720000
ORIGIN = 0.876400,0.539149,0.951020
RADIUS = 0.043500
REFLECTIVENESS_DIFFUSE_MULT = 55.200001
REFLECTIVENESS_MULT = 4.300000
REFLECTIVE_GAMMA = 1.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = EXT_TAILLIGHT_INDICATOR_GLASS_RIGHT
INSIDE = EXT_TAILLIGHT_INDICATOR_RIGHT_INSIDES, EXT_TAILLIGHT_INDICATOR_RIGHT_BULB

ABSORPTION = 0.000000
AMBIENT_MULT = 0.470000
BASE_EMISSIVE_K = 0.520000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.528000,0.519000,0.066000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.151629,0.005318,0.988423
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.710000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 1.000000,0.576042,0.000000
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.001600
INNER_SPECULAR = 4.400000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.760000
IOR_FLYOUT_FLAT = 0.500000
LOD_BIAS = -1.200000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.006840,0.000009,-0.000007
MIRROR_POS = -1.368383,0.458632,0.935052
NM_SHARE_EXT = 0.410000
NM_SHARE_INT = 0.720000
ORIGIN = -0.645326,0.657761,-2.054825
RADIUS = 0.080100
REFLECTIVENESS_DIFFUSE_MULT = 38.200001
REFLECTIVENESS_MULT = 5.800000
REFLECTIVE_GAMMA = 0.700000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.500000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_5]
SURFACE = EXT_TAILLIGHT_INDICATOR_GLASS_LEFT
INSIDE = EXT_TAILLIGHT_INDICATOR_LEFT_INSIDES, EXT_TAILLIGHT_INDICATOR_LEFT_BULB

ABSORPTION = 0.000000
AMBIENT_MULT = 0.470000
BASE_EMISSIVE_K = 0.520000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.443000,0.528000,0.066000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.246570,0.022254,0.968869
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.710000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 1.000000,0.576042,0.000000
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.001600
INNER_SPECULAR = 4.400000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.760000
IOR_FLYOUT_FLAT = 0.500000
LOD_BIAS = -1.200000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.006840,0.000009,-0.000007
MIRROR_POS = -1.368383,0.458632,0.935052
NM_SHARE_EXT = 0.410000
NM_SHARE_INT = 0.720000
ORIGIN = 0.671860,0.657793,-2.054713
RADIUS = 0.080100
REFLECTIVENESS_DIFFUSE_MULT = 38.200001
REFLECTIVENESS_MULT = 5.800000
REFLECTIVE_GAMMA = 0.700000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.500000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_6]
SURFACE = EXT_TAILLIGHTS_OUTER_COVER
INSIDE = EXT_TAILLIGHT_INSIDES, EXT_TAILLIGHT_BULB

ABSORPTION = 0.000000
AMBIENT_MULT = 0.470000
BASE_EMISSIVE_K = 0.520000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.538000,0.453000,0.179000,0.085000
CUSTOM_BULB_1 = 0.500000,0.500000,0.198000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.004806,0.022681,0.999731
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.180000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 1.000000,0.000000,0.059606
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.001600
INNER_SPECULAR = 4.400000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.860000
IOR_FLYOUT_FLAT = 0.500000
LOD_BIAS = -1.200000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.001171,-0.000010,0.000000
MIRROR_POS = 0.010134,-0.000032,0.000740
NM_SHARE_EXT = 0.600000
NM_SHARE_INT = 0.720000
ORIGIN = 0.481653,0.626125,-2.054578
RADIUS = 0.318200
REFLECTIVENESS_DIFFUSE_MULT = 38.200001
REFLECTIVENESS_MULT = 5.800000
REFLECTIVE_GAMMA = 0.700000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.500000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_7]
SURFACE = EXT_TAILLIGHT_GLASS_REVERSE
INSIDE = EXT_TAILLIGHT_REVERSE_INSIDES, EXT_TAILLIGHT_REVERSE_BULB

ABSORPTION = 0.000000
AMBIENT_MULT = 0.470000
BASE_EMISSIVE_K = 0.520000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.547000,0.481000,0.462000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.012646,0.022681,0.999663
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.120000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 1.000000,0.999900,0.999906
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.001600
INNER_SPECULAR = 4.400000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.570000
IOR_FLYOUT_FLAT = 0.500000
LOD_BIAS = -1.200000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.001169,-0.000010,-0.000000
MIRROR_POS = 0.009789,-0.000034,0.000711
NM_SHARE_EXT = 0.420000
NM_SHARE_INT = 0.760000
ORIGIN = 0.280321,0.642361,-2.100660
RADIUS = 0.081300
REFLECTIVENESS_DIFFUSE_MULT = 38.200001
REFLECTIVENESS_MULT = 5.800000
REFLECTIVE_GAMMA = 0.700000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.500000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_8]
SURFACE = EXT_TAILLIGHT_INNER_GLASS
INSIDE = EXT_TAILLIGHT_INSIDES

ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.520000
BOUNCED_BACK_MULT = 0.180000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.188253,-0.046470,0.981021
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.500000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.000000,0.059606
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.001600
INNER_SPECULAR = 4.400000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.500000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.001169,-0.000010,0.000000
MIRROR_POS = 0.009821,-0.000037,0.000758
NM_SHARE_EXT = 0.830000
NM_SHARE_INT = 1.000000
ORIGIN = 0.461195,0.639751,-2.054565
RADIUS = 0.135300
REFLECTIVENESS_DIFFUSE_MULT = 38.200001
REFLECTIVENESS_MULT = 3.700000
REFLECTIVE_GAMMA = 1.400000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.790000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_9]
SURFACE = INT_BRAKE_REAR_CENTER
INSIDE = INT_BRAKE_CENTER_INSIDE

ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.520000
BOUNCED_BACK_MULT = 0.180000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.292000,0.453000,0.292000,0.000000
CUSTOM_BULB_1 = 0.698000,0.453000,0.321000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.730000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.074692,-0.071910,0.994611
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.500000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.017051,0.000000
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.001600
INNER_SPECULAR = 4.400000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.380000
IOR_FLYOUT_FLAT = 0.500000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.001169,-0.000010,0.000000
MIRROR_POS = 0.009821,-0.000037,0.000758
NM_SHARE_EXT = 0.660000
NM_SHARE_INT = 1.000000
ORIGIN = 0.021187,0.935140,-1.701644
RADIUS = 0.109300
REFLECTIVENESS_DIFFUSE_MULT = 38.200001
REFLECTIVENESS_MULT = 3.700000
REFLECTIVE_GAMMA = 1.400000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.790000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[Material_Aluminium_v2]
Materials = EXT_EXHAUST
BrightnessAdjustment = 0.7
DetailScale = 0.5
Metalness = 0.5
Reflectance = 0.5
LocalReflectionsSharpness = 0.5
CubemapReflectionBlur= -1.2

[Material_Aluminium_v2]
Materials =INT_METAL
BrightnessAdjustment = 0.5
DetailScale = 0
Metalness = 0.1
Reflectance = 0.1
LocalReflectionsSharpness = 0